body
{
	scrollbar-arrow-color:#00153e;
	scrollbar-base-color:#00153e;
}

h1 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14pt;
	font-weight:bold;
	font-weight:400;
	color:#1a3a4f;
	text-decoration: none;
}
h2 
{  
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11pt;
	font-weight:1pt;
	font-weight:400;
	color:#D5C963
}
p
{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11pt;
	line-height:11pt;
	color:#1a3a4f;
	font-weight:400;
}
.liste
{  
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:12pt;
	color:#ffffff;
	font-weight: bold;
	text-decoration:underline;
	
}

.liste:hover  
	
{ 
color:#cccccc;
}
.nav 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:7pt;
	font-weight:600;
	color:#1a3a4f;
	text-decoration:none;
}

.nav:hover 
{  

	color:#7c7d7e;
}
.subnav 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:7pt;
	font-weight:600;
	color:#1a3a4f;
	text-decoration:none;
}

.subnav:hover 
{  

	color:#7c7d7e;
}

.alink
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
	font-weight:bolder;
	color:#00153e;
	line-height:12pt;
	text-decoration:none;
}

.alink:hover 
{  

	color:#00153e;
}
.navaktiv
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:7pt;
	font-weight:600;
	color:#7c7d7e;
	text-decoration:none;
}
 .input, textarea, select
{
 font-family:Verdana,Arial,Helvetica,sans-serife;
 font-size:10pt;
 color:#ffffff;
 border:#ffffff 1 solid;
}
.formular
{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:9pt;
	line-height:11pt;
	color:#ffffff;
	font-weight: bold;
}
.texthervorhebung
{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:11pt;
	color:#ffffff;
	font-weight: bold;
}
.subnavaktiv
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
	font-weight:600;
	color:#D1D2D4;
	text-decoration:none;
}
.downloads
{  
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:11pt;
	color:#000000
}
.referenzen 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:7pt;
	color:#000000;
	text-decoration:none;
}

.referenzen:hover 
{  

	color:#A5AA9D;
}
.referenzenaktiv 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:7pt;
	color:#979793;
	text-decoration:none;
}

.pkursiv
{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:11pt;
	color:#E9E9E8;
	font-style: italic;
}
.pfleile 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:7pt;
	font-weight:bold;
	color:#eb8a2d;
	text-decoration:none;
}
.subnavaktiv
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
	font-weight:600;
	color:#7c7d7e;
	text-decoration:none;
}